.elementor-4128 .elementor-element.elementor-element-efc9163 {
    background-color: #e32329;
    transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
    padding: 30px 0px 30px 0px;
}

    .elementor-4128 .elementor-element.elementor-element-efc9163 > .elementor-background-overlay {
        transition: background 0.3s, border-radius 0.3s, opacity 0.3s;
    }

.elementor-4128 .elementor-element.elementor-element-098937a > .elementor-element-populated {
    padding: 0px 15px 0px 15px;
}

.elementor-4128 .elementor-element.elementor-element-7e7a393 > .elementor-element-populated {
    padding: 0px 15px 0px 15px;
}

.elementor-4128 .elementor-element.elementor-element-3e69ed5 > .elementor-widget-container {
    padding: 0px 40px 0px 0px;
}

.elementor-4128 .elementor-element.elementor-element-0718728 > .elementor-element-populated {
    padding: 0px 15px 0px 15px;
}

.elementor-4128 .elementor-element.elementor-element-94554d0 {
    background-color: #121026;
    transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
    padding: 0px 0px 20px 0px;
}

    .elementor-4128 .elementor-element.elementor-element-94554d0 > .elementor-background-overlay {
        transition: background 0.3s, border-radius 0.3s, opacity 0.3s;
    }

.elementor-4128 .elementor-element.elementor-element-241397c .elementor-divider-separator {
    border-top-style: solid;
    border-top-width: 1px;
    border-top-color: #1a182e;
    width: 100%;
}

.elementor-4128 .elementor-element.elementor-element-241397c .elementor-divider {
    padding-top: 15px;
    padding-bottom: 15px;
}

.elementor-4128 .elementor-element.elementor-element-b242978 {
    padding: 0px 0px 0px 0px;
}

.elementor-4128 .elementor-element.elementor-element-1660090.elementor-column .elementor-column-wrap {
    align-items: center;
}

.elementor-4128 .elementor-element.elementor-element-1660090 > .elementor-element-populated {
    padding: 0px 15px 0px 15px;
}

.elementor-4128 .elementor-element.elementor-element-29e49f1 {
    text-align: right;
}

.elementor-4128 .elementor-element.elementor-element-ba7cff0 > .elementor-element-populated {
    padding: 0px 15px 0px 15px;
}

.elementor-4128 .elementor-element.elementor-element-e1dfd86 > .elementor-element-populated {
    padding: 0px 15px 0px 15px;
}

.elementor-4128 .elementor-element.elementor-element-ce40948 {
    text-align: left;
}

    .elementor-4128 .elementor-element.elementor-element-ce40948 .elementor-social-icon {
        font-size: 16px;
    }

        .elementor-4128 .elementor-element.elementor-element-ce40948 .elementor-social-icon:not(:last-child) {
            margin-left: 10px;
        }

    .elementor-4128 .elementor-element.elementor-element-ce40948 > .elementor-widget-container {
        padding: 5px 0px 0px 0px;
    }

.elementor-4128 .elementor-element.elementor-element-6b0953f {
    background-color: #090818;
    transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
    padding: 15px 0px 10px 0px;
}

    .elementor-4128 .elementor-element.elementor-element-6b0953f > .elementor-background-overlay {
        transition: background 0.3s, border-radius 0.3s, opacity 0.3s;
    }

.elementor-4128 .elementor-element.elementor-element-980cfb5 > .elementor-element-populated {
    padding: 10px 15px 0px 15px;
}

.elementor-4128 .elementor-element.elementor-element-72ce310 {
    color: #ffffff;
}

.elementor-4128 .elementor-element.elementor-element-8bc6a8c > .elementor-element-populated {
    padding: 10px 15px 0px 15px;
}

@media(min-width:768px) {
    .elementor-4128 .elementor-element.elementor-element-098937a {
        width: 34.387%;
    }

    .elementor-4128 .elementor-element.elementor-element-7e7a393 {
        width: 35.536%;
    }

    .elementor-4128 .elementor-element.elementor-element-0718728 {
        width: 30.073%;
    }
}

@media(max-width:1024px) and (min-width:768px) {
    .elementor-4128 .elementor-element.elementor-element-098937a {
        width: 100%;
    }

    .elementor-4128 .elementor-element.elementor-element-7e7a393 {
        width: 100%;
    }

    .elementor-4128 .elementor-element.elementor-element-0718728 {
        width: 100%;
    }

    .elementor-4128 .elementor-element.elementor-element-ba7cff0 {
        width: 60%;
    }

    .elementor-4128 .elementor-element.elementor-element-e1dfd86 {
        width: 100%;
    }
}

@media(max-width:1024px) {
    .elementor-4128 .elementor-element.elementor-element-3e69ed5 > .elementor-widget-container {
        padding: 0px 0px 30px 0px;
    }

    .elementor-4128 .elementor-element.elementor-element-ce40948 > .elementor-widget-container {
        padding: 30px 0px 0px 0px;
    }
}

@media(max-width:767px) {
    .elementor-4128 .elementor-element.elementor-element-9fd0634 > .elementor-widget-container {
        padding: 0px 15px 0px 0px;
    }

    .elementor-4128 .elementor-element.elementor-element-29e49f1 {
        text-align: center;
    }

        .elementor-4128 .elementor-element.elementor-element-29e49f1 > .elementor-widget-container {
            padding: 0px 0px 30px 0px;
        }
}
